Subject: REMINDER: RADEXT WG Last Call on the RADSEC specification

From: Bernard Aboba <[email-masked]>
Date: Wed, 25 Mar 2009 17:37:22 -0700

This is a reminder of the ongoing RADEXT WG last call on the RADSEC
specification, prior to sending this document on to the IESG for
publication as an Experimental RFC.  The document is available for
inspection here:
http://www.ietf.org/internet-drafts/draft-ietf-radext-radsec-04.txt

RADEXT WG last call will last until March 30, 2009.  Please send
comments to the RADEXT WG mailing list using the format described in
the RADEXT Issues list (http://www.drizzle.com/~aboba/RADEXT/). 

 EMAILING FOR THE LESSER BAD
Join me